<?php
/*
* Plugin-Name: Product Designer App
* Plugin-URI: https://productdesignerapp.com
* Author: productdesignerapp
* Template
*/
if (!defined('ABSPATH'))
{
    exit;
}

wp_enqueue_script('pdapp-vue-script', PDAPP_PLUGIN_URL . 'assets/plugins/vue/js/vue.min.js', ['jquery'], PDAPP_VERSION, true);
wp_enqueue_script('pdapp-selecto-script', PDAPP_PLUGIN_URL . 'assets/plugins/selecto/js/selecto.min.js', ['jquery'], PDAPP_VERSION, true);
wp_enqueue_script('pdapp-moveable-script', PDAPP_PLUGIN_URL . 'assets/plugins/moveable/js/moveable.min.js', ['jquery'], PDAPP_VERSION, true);
wp_enqueue_script('pdapp-circletype-script', PDAPP_PLUGIN_URL . 'assets/plugins/circletype/js/circletype.min.js', ['jquery'], PDAPP_VERSION, true);
wp_enqueue_script('pdapp-spectrum-script', PDAPP_PLUGIN_URL . 'assets/plugins/spectrum/js/spectrum.min.js', ['jquery'], PDAPP_VERSION, true);
wp_enqueue_script('pdapp-qrcode-script', PDAPP_PLUGIN_URL . 'assets/plugins/qrcode/js/qrcode.min.js', ['jquery'], PDAPP_VERSION, true);
wp_enqueue_script('pdapp-barcode-script', PDAPP_PLUGIN_URL . 'assets/plugins/barcode/js/barcode.min.js', ['jquery'], PDAPP_VERSION, true);
wp_enqueue_script('pdapp-svgcolor-script', PDAPP_PLUGIN_URL . 'assets/plugins/svgcolor/js/svg-color.min.js', ['jquery'], PDAPP_VERSION, true);
wp_enqueue_script('pdapp-color-script', PDAPP_PLUGIN_URL . 'assets/plugins/color-thief/js/color-thief.min.js', ['jquery'], PDAPP_VERSION, true);
wp_enqueue_script('pdapp-hotkeys-script', PDAPP_PLUGIN_URL . 'assets/plugins/hotkeys/js/hotkeys.min.js', ['jquery'], PDAPP_VERSION, true);
?>